Share to:

Utensa:Nick1915/monobook.css

/*
*Work in progress: [[Utente:Skyluke|Skyluke]]/[[Utente:Senpai|Senpai]]
*/
/* Per questo monobook devo ringraziare:
*[[Utente:Jalo|Jalo]]
*[[Utente:Hill|Hill]] per la veste grafica
*[[:en:User:Wayward|Wayward]] per i tab "segui" e "purge"
*/
/* <pre> */

<!--------------------------------------------------------------------------------------------------
p.yellow{background: url(yellow.png)}
p.grey{background: url(grey.png)}

<!--[if gte IE 5.5]>
p.yellow{background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='yellow.png')}
p.grey{background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='grey.png')}
<![endif]-->
--------------------------------------------------------------------------------------------------->

/* ################################### */
/* Start of requirements for menu tabs */
#p-cactions #ca-edit-0 a { 
padding-left: 0.4em;
padding-right: 0.4em;
}
#p-cactions a {
filter: alpha(opacity=75);
}

#p-cactions a:hover, #p-cactions .selected a {
filter: none;
}

#p-cactions li
{
position: relative;
float: left;
}

.tabmenu ul
{
display: none;
z-index: 2;
position: relative;
top: -2px;
border-top: 1px solid #aaaaaa;
padding: 0px;
margin: 0px;
background:  #f0f0f0;
background-color:  #f0f0f0;
clear:both;
}

/* Menu tab IDs. If you add a new menu, you need to add its ID here too 

*/
#talkm ul li, #tools ul li
{
float: none;
border: 1px solid #aaaaaa;
border-top: none;
text-align: center;
background: #F8FCFF;
background-color:  #f0f0f0;
clear:both;
display: block;
-moz-border-radius-topleft: 0em;
-moz-border-radius-topright: 0em;
}

.tabmenu:hover ul
{
display: block;
}

.tabmenu a
{
padding: 0pt 0.8em !important;
background: #F8FCFF;
background-color:  #f0f0f0;
}

.tabmenu ul a:hover
{
font-weight: bold;
}

/* End of requirements for menu tabs */
/* ################################# */

.menu p {
background-color: #d0d0d0;
border:0;
padding:0;
display:block;
text-decoration:none;
width:auto;
}
.menu p:hover {
background-color: #d0d0e0;
border:0;
padding:0;
display:block;
text-decoration:none;
width:auto;
}
	
#prova a {
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
border-top:1px solid #C6C6C6;
clear: both;
background:#C6C6C6 url(http://upload.wikimedia.org/wikipedia/it/e/e2/Bartop.jpg) repeate top}

#Bartop { background-image: url(http://upload.wikimedia.org/wikipedia/it/e/e2/Bartop.jpg);}
#Logobar { background-image: url(http://upload.wikimedia.org/wikipedia/commons/5/5e/Logobar.jpg); no-repeat left}
#Rightbar { background-image: url(http://upload.wikimedia.org/wikipedia/it/b/b7/Rightbar.jpg); no-repeat right}

#Bottomfooter { background-image: url(http://upload.wikimedia.org/wikipedia/it/f/f9/Bottomfooter.jpg);}
#Leftfooter { background-image: url(http://upload.wikimedia.org/wikipedia/it/9/95/Leftfooter.jpg); no-repeat left}
#Rightfooter { background-image: url(http://upload.wikimedia.org/wikipedia/it/a/ad/Rightfooter.jpg); no-repeat right}

body {
filter:alpha(opacity=85); 
-moz-opacity:.8; 
opacity:.85;
background: #f9f9f9 url(http://upload.wikimedia.org/wikipedia/it/9/99/Headbg_grey.gif) 0px 0px no-repeat;
}

#footer {
display: none;
}

/* Titolo della pagina */
.firstHeading {
color: #3366BB;
font-size: 130%;
font-weight: bold;
border-bottom: dotted 1px #DDDDDD;
padding-top: 0.2em;
padding-bottom: 0em;
}

/* Da Wikipedia, l'enciclopedia libera */
#siteSub {
display: inline;
font-size: 90%;
font-weight: normal;
color: #1577DC;
}

/* Visualizza i bordi arrotondati e lo sfondo semitrasparente sui browser basati su Geko */
.pBody 
{
padding: 0.1em 0.1em;
filter:alpha(opacity=80); 
/* NASCONDE IL MENU' "strumenti vari/messaggi talk"
-moz-opacity:.8; 
opacity:.80;*/
-moz-border-radius-topright: 1em;
-moz-border-radius-bottomright: 1em;
}
.portlet h5 
{
background-color: #e0e3e6;
border: thin solid silver;
-moz-border-radius-topright: 1em;
}
#p-cactions ul li, #p-cactions ul li a 
{  
-moz-border-radius-topright: 1em;
-moz-border-radius-topleft: 1em;
}
#content
{
-moz-border-radius-topleft: 1em;
}

/* Ricerca */
#p-search {
position:relative;
z-index:3;
}
#p-search .pBody {
text-align: center;
}
input.searchButton {
margin-top:1px;
font-size: 95%;
}
#searchGoButton {
padding-left: .5em;
padding-right: .5em;
font-weight: bold;
}
#searchInput {
width:10.9em;
margin: 0;
font-size: 95%;
}
#p-search .pBody {
padding: 0.5em 0.4em 0.4em 0.4em;
}

/* Wikilink */
a {
text-decoration: none;
color: #3366BB;
background: none;
}
a:visited { color: #177EE8; }
a:active { color: #ffa500; }
a:hover { color: #1577DC; text-decoration: none; }
a.stub { color: #1577DC; }
a.new,
#p-personal a.new { color:#E68B2C; }
a.new:visited,

<!--------------------------------------------------------------------------------------------------
#p-personal a.new:visited { color:#81A18F; } testo verde
--------------------------------------------------------------------------------------------------->

/* disable interwiki styling */
#bodyContent a.extiw,
#bodyContent a.extiw:active {
color: #81A18F;
background: none;
padding: 0;
}

#zoom a:hover {
background:white
}
#zoom a:active {
background:#C6E4F2
}

#rollover a {
padding-right:5px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
-moz-border-radius: .5em;
border:1px solid #E5E5E5;
clear: both;
background: yellow; #FFF
}
#rollover a:hover {
text-decoration: none;
padding-right:5px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
-moz-border-radius: .5em;
border:1px solid #CCC;
clear: both;
background: green; #F2F2F2
}
#rollover a:active {
padding-right:5px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
-moz-border-radius: .5em;
border:1px solid #ABCDEF;
clear: both;
background: red; #F0F8FF
}
#rollover a.new,
#p-personal a.new {
padding-right:5px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
-moz-border-radius: .5em;
border:1px solid #E5E5E5;
clear: both;
color: #CCC;
background: #FFF
}

#roll a {
display:block;
background: none
}
#roll a:hover {
display: block;
background:#FFFBF7
}
#roll a:active {
display:block;
border:1px solid red;
background: #FFFBF7
}
#roll a.new,
#p-personal a.new {
padding-right:5px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
-moz-border-radius: .5em;
border:1px solid #E5E5E5;
clear: both;
color: #CCC;
background: red
}

/* Colori di fondo degli articoli */ 
.ns-0 * #content { background : #FFFFFF; } 
.ns-0 * #content { color : #000000; } 
.ns-0 * #p-cactions li a { background:#FFFFFF; }
/* Colori di fondo delle pagine di discussione degli articoli */ 
.ns-1 * #content { background : #F9F9F9; } 
.ns-1 * #content { color : #000000; } 
.ns-1 * #p-cactions li a { background:#F9F9F9; }
/* Colori di fondo delle pagine Utente */ 
.ns-2 * #content { background : #F0F8FF; } 
.ns-2 * #content { color : #002B72; } 
.ns-2 * #p-cactions li a { background:#F0F8FF; }
/* Colori di fondo delle pagine di discussione Utente */ 
.ns-3 * #content { background : #F9F9F9; } 
.ns-3 * #content { color : #000000; } 
.ns-3 * #p-cactions li a { background:#F9F9F9; }

<!--------------------------------------------------------------------------------------------------

/* Colori di fondo delle pagine Wikipedia */ 
.ns-4 * #content { background : #F0F8FF; } 
.ns-4 * #content { color : #1F3C6D; } 
.ns-4 * #p-cactions li a { background:#F0F8FF; }
/* Colori di fondo delle pagine di discussione Wikipedia */ 
.ns-5 * #content { background : #F9F9F9; } 
.ns-5 * #content { color : #000000; } 
.ns-5 * #p-cactions li a { background:#F9F9F9; }
--------------------------------------------------------------------------------------------------->
/* Colori di fondo delle pagine di discussione Immagine */ 
.ns-7 * #content { background : #F9F9F9; } 
.ns-7 * #content { color : #000000; } 
.ns-7 * #p-cactions li a { background:#F9F9F9; }
/* Colori di fondo delle pagine MediaWiki */ 
.ns-8 * #content { background : #F8EDFF; } 
.ns-8 * #content { color : #000000; } 
.ns-8 * #p-cactions li a { background:#F8EDFF; }
/* Colori di fondo delle pagine di discussione MediaWiki */ 
.ns-9 * #content { background : #F9F9F9; } 
.ns-9 * #content { color : #000000; } 
.ns-9 * #p-cactions li a { background:#F9F9F9; }
/* Colori di fondo delle pagine di template */ 
.ns-10 * #content { background : #FFF4E0; } 
.ns-10 * #content { color : #000000; } 
.ns-10 * #p-cactions li a { background:#FFF4E0; }
/* Colori di fondo delle pagine di discussione template */ 
.ns-11 * #content { background : #F9F9F9; } 
.ns-11 * #content { color : #000000; } 
.ns-11 * #p-cactions li a { background:#F9F9F9; }
/* Colori di fondo delle pagine di Aiuto */ 
.ns-12 * #content { background : #E0FFEF; } 
.ns-12 * #content { color : #000000; } 
.ns-12 * #p-cactions li a { background:#E0FFEF; }
/* Colori di fondo delle pagine di discussione Aiuto */ 
.ns-13 * #content { background : #F9F9F9; } 
.ns-13 * #content { color : #000000; } 
.ns-13 * #p-cactions li a { background:#F9F9F9; }
/* Colori di fondo delle pagine di discussione Categorie */ 
.ns-15 * #content { background : #F9F9F9; } 
.ns-15 * #content { color : #000000; } 
.ns-15 * #p-cactions li a { background:#F9F9F9; }

/* Colori dei link utente/discussione/ecc. nei tab in cima alla pagina */
#p-cactions li a { 
color : #1577DC;
}

/* Nuovo logo */
#p-logo { 
background: url(http://upload.wikimedia.org/wikipedia/it/2/2b/Wiki-logo_blu.png) no-repeat;
z-index:3;
position: absolute; /*needed to use z-index */
top: 3px;
left: 10px;
height: 0;
width: 0;
padding: 0 0 154px 135px;
overflow: hidden;
}

/* box delle categorie */
#catlinks {
padding-right:5px;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-top: 0.5em;
-moz-border-radius: .5em;
border:1px solid #CDCDCD
clear: both;
}

<!--------------------------------------------------------------------------------------------------
/* cambia il colore del bordo dei pulsanti (modifica, cronologia ecc..) selezionati */
#p-cactions li.selected { border-color: #abcdef; }
--------------------------------------------------------------------------------------------------->

/* ingrandisce la prima lettera di ogni capitolo */
#bodyContent p:first-letter 
{
font-size: 400%; 
float: left;
}

/* disattiva l'ingrandimento della prima lettera per le categorie e il sommario */
#catlinks p:first-letter, table#toc p:first-letter 
{ 
font-size: 100%;  
float: none; 
}

/* change background of unselected tabs */
#p-cactions ul li a { background: #C7FDC7; }

/* change background of selected tabs */
#p-cactions ul li.selected a { background: white; }

/* change border background of selected tabs */
#p-cactions li.selected { border-color: #aaaaaa; }


/* Colori della textbox di edit dei testi */
textarea { background :  #f0f0f0; } 

/* Casella user (quella con i link alle preferenze, alla pagina utente personale ecc.) */
#p-personal { background: url("http://upload.wikimedia.org/wikipedia/it/5/55/BGalpha.png") fixed repeat-x #FCDDAA; }
#p-personal li a { color: #3040E0; }
#p-personal li a:hover { background: url("http://upload.wikimedia.org/wikipedia/it/5/55/BGalpha.png") fixed repeat-x #FCDDAA; }
#p-personal li a:hover { color: #CC0000; }

/* Colore del testo a carattere fisso <tt></tt> */
pre {
padding: 1em;
border-left: 3px double #0000C0;
border-right: none;
border-top: none;
border-bottom: none;
color: black;
background-color: #F0F0F0;
line-height: 1em;
}

/* Colori di default */ 
#content { background : white; } 
#p-cactions li { background : white; } 
#p-cactions li a: { background : white; } 


/* </pre> */

/* Aggiunto per QuickEdit */
/* La casella di modifica prende uno sfondo "giallino"*/
textarea { background :  #f0f0f0; }

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.
Prefix: a b c d e f g h i j k l m n o p q r s t u v w x y z 0 1 2 3 4 5 6 7 8 9

Portal di Ensiklopedia Dunia

Kembali kehalaman sebelumnya